Priority 500
DirectoryFiles Mods/Packages/... autoupdate
PackedFile Mods/Packages/*.package
PackedFile Mods/Packages/*/*.package
PackedFile Mods/Packages/*/*/*.package
PackedFile Mods/Packages/*/*/*/*.package
PackedFile Mods/Packages/*/*/*/*/*.package
PackedFile Mods/Packages/*.dbc
PackedFile Mods/Packages/*/*.dbc